@charset "UTF-8";

#f-copy {
  font-size: 13px;
  line-height: 1;
  letter-spacing: -0.07em;
  margin-top: 20px;
  color: #333;
}

#f-copy .icon--window {
  padding-right: 12px;
  background: url(data:image/png;base64,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) no-repeat right center;
}

#f-copy .marker--sky {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #d3ecfa));
  background: -webkit-linear-gradient(transparent 60%, #d3ecfa 60%);
  background: -o-linear-gradient(transparent 60%, #d3ecfa 60%);
  background: linear-gradient(transparent 60%, #d3ecfa 60%);
}

#f-copy .text--red {
  color: #d80000;
}

#f-copy .text--bold {
  font-weight: bold;
}

#f-copy .alpha a:hover img {
  opacity: 0.7;
}

#f-copy .pageTop {
  font-size: 12px;
}

#f-copy .f-header {
  width: 961px;
  height: 250px;
  background: url(/resource/club_com/special/copy/images/header.png) no-repeat;
  position: relative;
  margin-bottom: 10px;
}

#f-copy .f-header_title {
  position: absolute;
  top: 35px;
  left: 20px;
  font-size: 28px;
  font-weight: bold;
}

#f-copy .f-header_text {
  position: absolute;
  top: 80px;
  left: 20px;
  font-size: 12px;
  color: #666;
  line-height: 1.75;
}

#f-copy .f-header_price_area {
  position: absolute;
  top: 150px;
  left: 545px;
}

#f-copy .f-header_price_area dt {
  font-size: 18px;
}

#f-copy .f-header_price_area dt span {
  margin-left: 8px;
  font-size: 13px;
}

#f-copy .f-header_price_area dd {
  margin-top: 10px;
  margin-left: 8px;
  font-size: 12px;
  font-weight: normal;
}

#f-copy .f-header_price_area dd span {
  font-size: 18px;
  font-weight: bold;
}

#f-copy .f-nav {
  margin-bottom: 40px;
}

#f-copy .f-nav li {
  float: left;
}

#f-copy .f-nav li:after {
  content: "|";
  padding: 0 8px 0;


}

#f-copy .f-nav li a {
  padding-left: 12px;
  background: url(/resource/club_com/special/copy/images/icon-arrow_blue.png) no-repeat left center;
}

#f-copy .heading_intro {
  font-size: 18px;
  font-weight: bold;
  padding-left: 70px;
  margin-bottom: 5px;
}

#f-copy .intro_section_inner {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #ccc;
  padding: 20px 20px 10px;
  margin-bottom: 40px;
  position: relative;
}

#f-copy .intro_section_inner:before {
  content: "";
  display: block;
  width: 29px;
  height: 53px;
  background: url(/resource/club_com/special/copy/images/icon-clip.png) no-repeat;
  position: absolute;
  top: -35px;
  left: 10px;
}

#f-copy .intro_section_inner_left {
  width: 430px;
  float: left;
  background: url(/resource/club_com/special/copy/images/img-arrow.png) no-repeat right center;
}

#f-copy .img_copy_box {
  float: left;
  margin-right: 10px;
  margin-top: 8px;
}

#f-copy .text_copy_box {
  float: left;
  margin-bottom: 10px;
}

#f-copy .heading_copy_box {
  width: 323px;
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 10px;
}

#f-copy .heading_copy_box .text--small {
  font-size: 13px;
}

#f-copy .f-star_inner {
  width: 88px;
  height: 15px;
  display: inline-block;
  vertical-align: top;
  background: url(/resource/club_com/special/copy/images/star-icn.png) no-repeat;
}

#f-copy .f-star_0_0 {
  background-position: 100% 100%;
}

#f-copy .f-star_0_5 {
  background-position: 80% 100%;
}

#f-copy .f-star_1_0 {
  background-position: 80% 0%;
}

#f-copy .f-star_1_5 {
  background-position: 60% 100%;
}

#f-copy .f-star_2_0 {
  background-position: 60% 0%;
}

#f-copy .f-star_2_5 {
  background-position: 40% 100%;
}

#f-copy .f-star_3_0 {
  background-position: 40% 0%;
}

#f-copy .f-star_3_5 {
  background-position: 20% 100%;
}

#f-copy .f-star_4_0 {
  background-position: 20% 0%;
}

#f-copy .f-star_4_5 {
  background-position: 0% 100%;
}

#f-copy .f-star_5_0 {
  background-position: 0% 0%;
}

#f-copy .intro_review_area {
  float: left;
}

#f-copy .text_review {
  display: block;
  font-size: 11px;
  margin-top: 3px;
}

#f-copy .intro_copy_box_price_are {
  float: left;
  font-size: 12px;
  margin: 6px 0 0 3px;
}

#f-copy .intro_copy_box_price_are dt {
  float: left;
}

#f-copy .intro_copy_box_price_are dd {
  float: left;
  line-height: 32px;
  vertical-align: bottom;
  font-size: 18px;
  font-weight: bold;
  margin-left: 5px;
}

#f-copy .intro_copy_box_price_are dd span {
  font-size: 12px;
  font-weight: normal;
}

#f-copy .intro_section_inner_right {
  float: right;
  width: 470px;
  position: relative;
  background: url(/resource/club_com/special/copy/images/img-truck.png) no-repeat right top;
}

#f-copy .img_ballon_otoku {
  float: left;
}

#f-copy .text_delivery {
    float: left;
    font-size: 14px;
    line-height: 1.6;
    margin-left: 10px;
    margin-top: 15px;
}

#f-copy .text_delivery span {
  font-size: 16px;
}

#f-copy .intro_delivery_price_are {
  clear: both;
  font-size: 14px;
  padding: 10px 0 0 25px;
}

#f-copy .intro_delivery_price_are p span {
  font-size: 32px;
  font-weight: bold;
  margin-left: 5px;
}

#f-copy .btn_anchor--gray {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 5px;
  border: 1px solid #cecece;
  background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#dadada));
  background: -webkit-linear-gradient(top, #fdfdfd 0%, #dadada 100%);
  background: -o-linear-gradient(top, #fdfdfd 0%, #dadada 100%);
  background: linear-gradient(to bottom, #fdfdfd 0%, #dadada 100%);
  color: #333;
  padding: 8px 12px;
  font-size: 12px;
  position: absolute;
  right: 0;
  bottom: 0;
}

#f-copy .btn_anchor--gray:hover {
  text-decoration: none;
  opacity: 0.7;
}

#f-copy .btn_anchor--gray span {
  padding-left: 12px;
  background: url(/resource/club_com/special/copy/images/icon-arrow_gray.png) no-repeat left center;
}

#f-copy .section_comparison_table {
  margin-bottom: 40px;
}

#f-copy .heading_double_clip {
  padding-top: 55px;
  margin-bottom: 12px;
  position: relative;
}

#f-copy .heading_double_clip:before {
  content: "";
  display: block;
  width: 58px;
  height: 70px;
  background: url(/resource/club_com/special/copy/images/icon-double_clip.png) no-repeat;
  position: absolute;
  top: 15px;
  left: 0;
}

#f-copy .heading_double_clip .heading_double_clip_inner {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 24px;
  font-weight: normal;
  padding: 15px 0 15px 70px;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  width: 100%;
  display: inline-block;
}

#f-copy .heading_double_clip .heading_double_clip_img {
  position: absolute;
  right: 0;
  bottom: 12px;
}

#f-copy .heading_double_clip .text--small {
  font-size: 13px;
  line-height: 24px;
  vertical-align: middle;
  margin-left: 15px;
}

#f-copy .f-nav_paper {
  font-size: 12px;
  margin-bottom: 22px;
}

#f-copy .f-nav_paper dt {
  float: left;
}

#f-copy .f-nav_paper dd {
  float: left;
}

#f-copy .f-nav_paper dd:after {
  content: "|";
  padding: 0 8px 0;
}

#f-copy .f-nav_paper dd a {
  padding-left: 12px;
  background: url(/resource/club_com/special/copy/images/icon-arrow_blue.png) no-repeat left center;
}

#f-copy .heading_text {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 10px;
}

#f-copy .heading_text span {
  font-weight: bold;
}

#f-copy .comparison_table {
  border-collapse: collapse;
  font-size: 12px;
  width: 960px;
  margin-bottom: 40px;
}

#f-copy .comparison_table td, #f-copy .comparison_table th {
  border: 1px solid #ccc;
  padding: 5px;
  vertical-align: middle;
  text-align: center;
  line-height: 1.6;
}

#f-copy .comparison_table th {
  font-weight: normal;
  background: #f7f7f7;
}

#f-copy .comparison_table .bg--red {
  background: #fadfe1;
}

#f-copy .comparison_table .bg--green {
  background: #bfe0af;
}

#f-copy .comparison_table .text--small {
  font-size: 11px;
  letter-spacing: -0.1em;
}

#f-copy .comparison_table .heading_name {
  width: 296px;
}

#f-copy .comparison_table .heading_price {
  width: 75px;
}

#f-copy .comparison_table .heading_green {
  width: 55px;
  font-size: 11px;
  background: #fff;
}

#f-copy .comparison_table .heading_fsc {
  width: 55px;
  background: #fff;
}

#f-copy .comparison_table .heading_pefc {
  width: 55px;
  background: #fff;
}

#f-copy .comparison_table .heading_a_han, #f-copy .comparison_table .heading_b_han {
  width: 45px;
  background: #fff;
}

#f-copy .comparison_table .cell_item {
  text-align: left;
  padding: 18px;
  cursor: pointer;
}

#f-copy .comparison_table .cell_item:hover {
  opacity: 0.7;
}

#f-copy .comparison_table .cell_item .item_text {
  display: block;
  font-size: 14px;
  margin-bottom: 5px;
  text-align: left;
}

#f-copy .comparison_table .cell_item .item_name {
  display: block;
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 5px;
  text-align: left;
}

#f-copy .comparison_table .cell_item .icon_delivery {
  display: inline-block;
  color: #fff;
  background: #79c6e9;
  padding: 3px 5px;
  margin-bottom: 3px;
  letter-spacing: 0;
}

#f-copy .comparison_table .cell_item .btn_orange {
  border-radius: 3px;
  display: inline-block;
  font-size: 12px;
  color: #fff;
  padding: 5px 10px 5px 3px;
  background: -webkit-gradient(linear, left top, left bottom, from(#fba039), to(#fb8638));
  background: -webkit-linear-gradient(top, #fba039 0%, #fb8638 100%);
  background: -o-linear-gradient(top, #fba039 0%, #fb8638 100%);
  background: linear-gradient(to bottom, #fba039 0%, #fb8638 100%);
  text-align: left;
  letter-spacing: 0;
}

#f-copy .comparison_table .cell_item .btn_orange:hover {
  text-decoration: none;
}

#f-copy .comparison_table .cell_item .btn_orange span {
  padding: 0 12px 0 10px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKAQMAAABcy+b9AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAGUExURQAAAP///6XZn90AAAABdFJOUwBA5thmAAAAJUlEQVQI12P4x8Dwi4EBSDYxMOxvYFjQwLCugeFJA4NCA4N9AwCV6QnJWDCljAAAAABJRU5ErkJggg==) no-repeat right top;
}

#f-copy .comparison_table .cell_price {
  color: #d80000;
}

#f-copy .comparison_table .cell_price .per_price {
  font-size: 18px;
  display: block;
  width: auto;
}

#f-copy .comparison_table .cell_mark {
  font-size: 20px;
}

#f-copy .comparison_table .item_super-white-plus {
  background: url(/resource/club_com/special/copy/images/super-white-plus.png) no-repeat right top;
}

#f-copy .comparison_table .item_super-white-j {
  background: url(/resource/club_com/special/copy/images/super-white-j.png) no-repeat right top;
}

#f-copy .comparison_table .item_fsc-fresh-white {
  background: url(/resource/club_com/special/copy/images/fsc-fresh-white.png) no-repeat right top;
}

#f-copy .comparison_table .item_super-economy {
  background: url(/resource/club_com/special/copy/images/super-economy.png) no-repeat right top;
}

#f-copy .comparison_table .item_super-economy-j {
  background: url(/resource/club_com/special/copy/images/super-economy-j.png) no-repeat right top;
}

#f-copy .comparison_table .item_select-whitesmooth {
  background: url(/resource/club_com/special/copy/images/select-whitesmooth.png) no-repeat right top;
}

#f-copy .comparison_table .item_select-smooth {
  background: url(/resource/club_com/special/copy/images/select-smooth.png) no-repeat right top;
}

#f-copy .comparison_table .item_super-white-plus-atsuguchi {
  background: url(/resource/club_com/special/copy/images/super-white-plus-atsuguchi.png) no-repeat right top;
}

#f-copy .comparison_table .item_fullcolor {
  background: url(/resource/club_com/special/copy/images/fullcolor.png) no-repeat right top;
}

#f-copy .comparison_table .item_fsc-minus-6 {
  background: url(/resource/club_com/special/copy/images/fsc-minus-6.png) no-repeat right top;
}

#f-copy .comparison_table .item_fsc-minus-6-2holes {
  background: url(/resource/club_com/special/copy/images/fsc-minus-6-2holes.png) no-repeat right top;
}

#f-copy .comparison_table .item_fsc-koshi-30 {
  background: url(/resource/club_com/special/copy/images/fsc-koshi-30.png) no-repeat right top;
}

#f-copy .comparison_table .item_recycling-100 {
  background: url(/resource/club_com/special/copy/images/recycling-100.png) no-repeat right top;
}

#f-copy .comparison_table .item_recycling-100-80 {
  background: url(/resource/club_com/special/copy/images/recycling-100-80.png) no-repeat right top;
}

#f-copy .comparison_table .item_recycling-70-90 {
  background: url(/resource/club_com/special/copy/images/recycling-70-90.png) no-repeat right top;
}

#f-copy .comparison_table .item_recycling-70 {
  background: url(/resource/club_com/special/copy/images/recycling-70.png) no-repeat right top;
}

#f-copy .comparison_table .item_recycling-70-80 {
  background: url(/resource/club_com/special/copy/images/recycling-70-80.png) no-repeat right top;
}

#f-copy .comparison_table .item_color {
  background: url(/resource/club_com/special/copy/images/color.png) no-repeat right top;
}

#f-copy .heading_bar_green {
  font-size: 14px;
  font-weight: normal;
  padding: 8px 10px;
  background: #bfe0af;
  margin-bottom: 20px;
}

#f-copy .environment_list {
  padding-left: 70px;
  margin-bottom: 20px;
}

#f-copy .environment_list dt {
  font-weight: bold;
  margin-bottom: 8px;
}

#f-copy .environment_list dd {
  line-height: 1.6;
}

#f-copy .environment_list.icon--fsc {
  background: url(/resource/club_com/special/copy/images/icon-fsc.png) no-repeat left top;
}

#f-copy .environment_list.icon--pefc {
  background: url(/resource/club_com/special/copy/images/icon-pefc.png) no-repeat left top;
}

#f-copy .section_ranking {
  margin-bottom: 40px;
}

#f-copy .f-ranking_wrappper {
  margin-bottom: 20px;
}

#f-copy .f-ranking_element {
  float: left;

  width: 176px;
  margin-left: 20px;
}

#f-copy .f-ranking_element:first-child {
  margin-left: 0;
}

#f-copy .f-ranking_element .image_area {
  text-align: center;
}

#f-copy .f-ranking_element .image_area .f-ranking_image img {
  width: 80px;
  height: 80px;
}

#f-copy .f-ranking_element .icon_area {
  text-align: center;
  margin-bottom: 5px;
}

#f-copy .f-ranking_element .f-ranking_text {
  margin-top: 5px;
  height: 65px;
  line-height: 1.4;
}

#f-copy .f-ranking_element .f-ranking_price dt {
  float: left;
}

#f-copy .f-ranking_element .f-ranking_price dd {
  float: left;
  margin-left: 10px;
}

#f-copy .f-ranking_element .f-ranking_no_tax dt {
  font-size: 12px;
  line-height: 20px;
  vertical-align: bottom;
}

#f-copy .f-ranking_element .f-ranking_no_tax dd {
  font-size: 15px;
  font-weight: bold;
  line-height: 20px;
  vertical-align: bottom;
  color: #d80000;
}

#f-copy .f-ranking_element .f-ranking_in_tax {
  font-size: 11px;
  margin-top: 2px;
}

#f-copy .f-ranking_link {
  text-align: right;
}

#f-copy .f-ranking_link a {
  padding-left: 15px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKBAMAAABlIDIAAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAnUExURQAAABpy6Rty6SdUvCd96xpy6Rpx6TiI7RxEsBty6SF36iB45hpy6YQITDsAAAAMdFJOUwDytQYkmoowC8Y7SvXtH18AAAAoSURBVAjXY3BqYGCYo8zA4HjIgIFdJoCBYeMxBoaFx8BskBhIDqgGALd4CS0q/rQJAAAAAElFTkSuQmCC) no-repeat left center;
}

#f-copy .section_hack_inner {
  padding-left: 100px;
  background: url(/resource/club_com/special/copy/images/img-doctor.png) no-repeat left top;
}

#f-copy .text_hack_intro {
  font-size: 18px;
  margin-bottom: 35px;
}

#f-copy .section_other_service {
  margin-bottom: 40px;
}

#f-copy .hack_list {
  margin-bottom: 40px;
  padding-bottom: 40px;
}

#f-copy .hack_list dt {
  float: left;
}

#f-copy .hack_list dd {
  float: left;
  width: 495px;
  padding-right: 300px;
  line-height: 1.6;
  margin-left: 15px;
}

#f-copy .hack_list.bg--1 {
  background: url(/resource/club_com/special/copy/images/img-number_1.png) no-repeat top right;
}

#f-copy .hack_list.bg--2 {
  background: url(/resource/club_com/special/copy/images/img-number_2.png) no-repeat top right;
}

#f-copy .hack_list.bg--3 {
  background: url(/resource/club_com/special/copy/images/img-number_3.png) no-repeat top right;
}

#f-copy .heading_hack {
  display: block;
  font-size: 18px;
  margin-bottom: 25px;
}

#f-copy .service_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 20px;
}

#f-copy .service_list dt {
  width: 247px;
}

#f-copy .service_list dd {
  width: 688px;
  margin-left: 25px;
  line-height: 1.6;
}

#f-copy .service_list .heading_service {
  display: block;
  font-size: 16px;
  font-weight: bold;
}

#f-copy .modal_wrapper {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
}

#f-copy .modal_overlay {
  width: 100%;
  height: 120%;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
}

#f-copy .modal_inner {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: #666 0px 0px 5px;
          box-shadow: #666 0px 0px 5px;
  background: #fff;
  width: 800px;
  height: 600px;
  padding: 15px;
  z-index: 100;
  position: fixed;
}

#f-copy #modal_item_color .modal_inner {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #fff;
  width: 830px;
  height: 600px;
  padding: 15px;
  z-index: 100;
  position: fixed;
  overflow-y: scroll;
}

#f-copy .modal_btn_close {
  position: absolute;
  display: block;
  cursor: pointer;
  top: 10px;
  right: 15px;
}

#f-copy .modal_item_name {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}

#f-copy .modal_item_text {
  color: #666;
  margin-bottom: 10px;
  line-height: 1.6;
}

#f-copy .modal_left_area {
  width: 160px;
  float: left;
}

#f-copy .modal_item_image {
  margin-bottom: 5px;
}

#f-copy .modal_review_area {
  margin-bottom: 10px;
}

#f-copy .modal_bnr_area a {
  display: block;
  margin-bottom: 5px;
}

#f-copy .modal_right_area {
  width: 580px;
  float: right;
}

#f-copy .modal_right_area .heading_text_gray {
  color: #666;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 5px;
}

#f-copy .modal_right_area .heading_text_gray span {
  margin-right: 10px;
}

#f-copy .heading_bar_gray {
  font-size: 16px;
  font-weight: bold;
  background: #efefef;
  padding: 6px 10px;
  margin-bottom: 5px;
}

#f-copy .modale_table {
  border-collapse: collapse;
  font-size: 11px;
  width: 100%;
}

#f-copy .modale_table td, #f-copy .modale_table th {
  padding: 5px;
  border-bottom: 1px solid #ccc;
  vertical-align: middle;
}

#f-copy .heading_unit {
  text-align: left;
}

#f-copy .modal_cell_sku {
  text-align: right;
}

#f-copy .modal_cell_price_no_tax {
  font-size: 16px;
  text-align: right;
}

#f-copy .modal_cell_price_in_tax {
  font-size: 12px;
  text-align: right;
}

#f-copy .modal_cell_quantity {
  text-align: right;
}

#f-copy .modal_cell_quantity input {
  margin-left: 5px;
  text-align: right;
}

#f-copy .modal_cell_basket {
  vertical-align: bottom;
  text-align: right;
}

#f-copy .modal_matome {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 2px solid #feab52;
  position: relative;
  margin-top: 20px;
}

#f-copy .modal_matome:before {
  content: "";
  display: block;
  width: 20px;
  height: 12px;
  background: url(/resource/club_com/special/copy/images/icon-arrow_orange.png) no-repeat;
  position: absolute;
  right: 110px;
  top: -12px;
}

#f-copy .modal_matome_left_area {
  float: left;
}

#f-copy .heading_bar_orange {
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  background: #feab52;
  display: inline-block;
  padding: 10px 40px;
}

#f-copy .mamote_text {
  font-size: 12px;
  color: #666;
  margin: 20px 10px;
  line-height: 1.4;
}

#f-copy .matome_table {
  float: right;
  border-collapse: collapse;
  margin: 10px;
}

#f-copy .matome_table td, #f-copy .matome_table th {
  padding: 5px;
  vertical-align: middle;
}

#f-copy .matome_table th {
  border-bottom: 1px solid #ccc;
  text-align: left;
  font-size: 11px;
}

#f-copy .matome_table td {
  font-size: 13px;
}

#f-copy .matome_table .matome_cell_price {
  text-align: right;
}

#f-copy .modal_bottom_area {
  clear: both;
  padding-top: 10px;
}

#f-copy .bottom_area_text {
  font-size: 11px;
  color: #666;
  padding-left: 12px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAHBAMAAAAotXpTAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAkUExURQAAAGZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZsA3UL4AAAALdFJOUwDPQIAQIK9wYN/vEv2pNAAAAC9JREFUCNdj6N69e3cBA+Pu3TsZGJh2797EwMCQvTsBSEbvCgCSzJuBBAOLCAMDADqGC0CsJ1uIAAAAAElFTkSuQmCC) no-repeat left center;
  margin-bottom: 10px;
}

#f-copy .bottom_item {
  float: left;
  margin-left: 15px;
}

#f-copy .bottom_item:first-child {
  margin-left: 0;
}

#f-copy .bottom_item .heading_bar_gray {
  font-size: 13px;
}

#f-copy .bottom_item dd {
  border-bottom: 1px solid #cecece;
}

#f-copy .bottom_item dd a {
  display: block;
  padding: 10px 0;
}

#f-copy .right_area_item_list_3_cal .bottom_item {
  width: 133px;
}

#f-copy .right_area_item_list_3_cal .bottom_item dd {
  font-size: 11px;
}

#f-copy #modal_item_color .bottom_item dd {
  font-size: 11px;
}

#f-copy .bottom_area_item_list_1_cal .bottom_item {
  width: 770px;
}

#f-copy .bottom_area_item_list_2_cal .bottom_item {
  width: 377px;
}

#f-copy .bottom_area_item_list_3_cal .bottom_item {
  width: 246px;
}

#f-copy .bottom_area_item_list_4_cal .bottom_item {
  width: 181px;
}

#f-copy .bottom_area_item_list_5_cal .bottom_item {
  width: 142px;
}

#f-copy .bottom_area_item_list_2-3_cal .heading_text_gray {
  color: #666;
  font-weight: normal;
  margin-bottom: 5px;
}

#f-copy .bottom_area_item_list_2-3_cal .heading_text_gray span {
  margin-right: 10px;
}

#f-copy .bottom_area_item_list_2-3_cal .bottom_item_wrapper {
  float: left;
  width: 240px;
  margin-left: 25px;
}

#f-copy .bottom_area_item_list_2-3_cal .bottom_item_wrapper:first-child {
  margin-left: 0;
}

#f-copy .bottom_area_item_list_2-3_cal .bottom_item {
  width: 112px;
}

#f-copy .bottom_area_item_list_2-3_cal .bottom_item:nth-child(2) {
  margin-left: 0;
}

#f-copy .bottom_area_item_list_3-2_cal .heading_text_gray {
  color: #666;
  font-weight: normal;
  margin-bottom: 5px;
}

#f-copy .bottom_area_item_list_3-2_cal .heading_text_gray span {
  margin-right: 10px;
}

#f-copy .bottom_area_item_list_3-2_cal .bottom_item_wrapper {
  float: left;
  width: 372px;
  margin-left: 25px;
}

#f-copy .bottom_area_item_list_3-2_cal .bottom_item_wrapper:first-child {
  margin-left: 0;
}

#f-copy .bottom_area_item_list_3-2_cal .bottom_item {
  width: 112px;
}

#f-copy .bottom_area_item_list_3-2_cal .bottom_item:nth-child(2) {
  margin-left: 0;
}

.z-index-1 {
  position: relative!important;
  z-index: -1!important;
}

.is-scrollLock {
  overflow-y: hidden;
}

#f-copy .section_select {
	margin-bottom: 40px;
}
#f-copy .select_list {
	display: flex;
	justify-content: space-between;
}
#f-copy .select_list li {
	width: 184px;
	min-height: 126px;
	border: 1px solid #ccc;
	box-sizing: border-box;
}
#f-copy .select_title {
    background-color: #f4f4f4;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 0;
    margin-bottom: 5px;
}
#f-copy .select_read {
    font-size: 12px;
    line-height: 1.6em;
    padding: 0 15px 10px;
}